/* 电脑端 */
@media (min-width: 500px) {

	/* linyu */
	.marg {
		padding-bottom: 20px;
	}

	.yu {
		text-overflow: -o-ellipsis-lastline;
		overflow: hidden;
		text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-line-clamp: 2;
		-webkit-box-orient: vertical;
	}

	.fonttiteSmall {
		font-size: 23px;
	}

	/* 行业生态 */
	.map {
		/* background:url(../images/map5.png) no-repeat center top; */
		width: 100%;
		/* background-size: 60% 100%;
		background-repeat: no-repeat; */
		/* height: 600px; */

	}

	.process {
		width: 60%;

		margin: 0 auto;
	}

	.process>div {

		width: 100%;
		border-radius: 5px;
		margin: 10px 0;

	}

	.leftcorl {
		background-color: #a8ce45;
		padding: 25px;
		font-size: 20px;
		font-weight: bold;
		color: #FFFFFF;
		text-align: center;
	}

	.rightcorl {
		background-color: #EEEEEE;
		line-height: 30x;
		padding: 17px;
		font-size: 16px;
		color: #000000;


	}

	/* 行业生态-end */

	/* 公司新闻 */
	.yz-content {
		width: 70%;
		margin: 0 auto;
	}
	.linetitle {
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 5;
		overflow: hidden;
		color: #000000;
	line-height: 30px;
	}

	.wid50 {
		width: 50%;
	}
/* 新闻内容详情 */

.contentwid{
	width: 50%;
	padding: 10px;
	margin: 0 auto;
	
}
.contentimg{
	margin: 0 auto;
	text-align: center;
	width: 500px;
}
	.contentset{
		font-size: 17px;
		line-height: 30px;
		margin: 20px 40px;
	}
}

/* 手机 */
@media (max-width:500px) {
	/* 首页 */
	
	.section-1-box-icon-background {
	    
	    height: 71px;
	    width: 71px;
	    border-radius: 50%;
	    margin: 10px auto auto auto;
	}
	
	
	.fonttite {
		font-size: 20px;
	}

	.fonttiteSmall {
		font-size: 16px;
	}

	.font13 {
		font-size: 13px;
	}

	.wid50 {
		width: 90%
	}

	/* 行业生态 */
	.map {
		
		width: 80%;

	}

	.process {
		width: 100%;

		margin: 0 auto;
	}

	.pohefont {
		font-size: 18px;
	}

	.process>div {

		width: 95%;
		border-radius: 5px;
		margin: 10px;

	}

	.leftcorl {
		background-color: #a8ce45;
		padding: 15px;
		font-size: 17px;
		font-weight: bold;
		color: #FFFFFF;
		text-align: center;
	}

	.rightcorl {
		background-color: #EEEEEE;
		line-height: 30x;
		padding: 12px;
		font-size: 15px;
		color: #000000;
	}
	/* 公司新闻 */
	.linetitle {
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 5;
		overflow: hidden;
		color: #000000;
		line-height: 22px;
		font-size: 15px;
	margin: 10px 0 0 0 ;
	}
	/* 新闻内容详情 */
	.inner-titles{
		padding: 15px 0;
	}
	.contentwid{
		width: 100%;
		padding: 10px;
		margin: 0 auto;
		
	}
	.contentimg{
		margin: 0 auto;
		text-align: center;
		width: 300px;
	}
		.contentset{
			font-size: 14px;
			line-height: 25px;
			margin: 20px 40px;
			text-align: left;
		}
	}

}
